Subject: Ticket Assigned - damage
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 12:24:38 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damage User                    I received my order yesterday but one of the tables was faulty. The delivery man took it with hi. And said he would replace it tomorrow. He still didn't arrive           04:13 PM, 03rd Mar                     User                    Order number 8236645837           04:14 PM, 03rd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:15 PM, 03rd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:17 PM, 03rd Mar                     User                    Canbyou please check when the replacement table will be delivered           04:17 PM, 03rd Mar                   Arunjay Raj                   Please share the itema name and do you have the image of the damage item.           04:20 PM
 , 03rd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:22 PM, 03rd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:24 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183162